/* spi.h */

#ifndef _SPI_H_
#define _SPI_H_

void spi_init(void);
char spi_txrxbyte(char data);
char spi_rxbyte(void);
void spi_start(void);
void spi_stop(void);

#define spi_txbyte(data) (void)spi_txrxbyte(data)
//#define spi_rxbyte() spi_txrxbyte(0)

#endif
